<?xml version='1.0' encoding='UTF-8'?><?xml-stylesheet type='text/xsl' href='wsdl-viewer.xsl'?><wsdl:definitions xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="notification.snt" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:ns1="http://schemas.xmlsoap.org/soap/http" name="SntNotificationXsdService" targetNamespace="notification.snt">
  <wsdl:types>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="notification.snt" attributeFormDefault="unqualified" elementFormDefault="unqualified" targetNamespace="notification.snt">
  <xs:complexType name="XsdRequest">
    <xs:sequence/>
  </xs:complexType>
  <xs:complexType name="XsdResponse">
    <xs:sequence>
      <xs:element name="xsdList">
        <xs:complexType>
          <xs:sequence>
            <xs:element maxOccurs="unbounded" name="xsd" type="xs:string">
              <xs:annotation>
                <xs:documentation>XSD List</xs:documentation>
              </xs:annotation>
            </xs:element>
          </xs:sequence>
        </xs:complexType>
      </xs:element>
    </xs:sequence>
  </xs:complexType>
  <xs:element name="querySntExpiredNotificationInfoXsdRequest" nillable="true" type="XsdRequest"/>
  <xs:element name="querySntExpiredNotificationInfoXsdResponse" nillable="true" type="XsdResponse"/>
  <xs:element name="querySntExpiredNotificationXsdRequest" nillable="true" type="XsdRequest"/>
  <xs:element name="querySntExpiredNotificationXsdResponse" nillable="true" type="XsdResponse"/>
  <xs:element name="querySntExpiredNotificationUploadInfoXsdRequest" nillable="true" type="XsdRequest"/>
  <xs:element name="querySntExpiredNotificationUploadInfoXsdResponse" nillable="true" type="XsdResponse"/>
</xs:schema>
  </wsdl:types>
  <wsdl:message name="querySntExpiredNotificationUploadInfoXsdResponse">
    <wsdl:part element="tns:querySntExpiredNotificationUploadInfoXsdResponse" name="querySntExpiredNotificationUploadInfoXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="querySntExpiredNotificationInfoXsdResponse">
    <wsdl:part element="tns:querySntExpiredNotificationInfoXsdResponse" name="querySntExpiredNotificationInfoXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="querySntExpiredNotificationXsdResponse">
    <wsdl:part element="tns:querySntExpiredNotificationXsdResponse" name="querySntExpiredNotificationXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="querySntExpiredNotificationInfoXsd">
    <wsdl:part element="tns:querySntExpiredNotificationInfoXsdRequest" name="querySntExpiredNotificationInfoXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="querySntExpiredNotificationXsd">
    <wsdl:part element="tns:querySntExpiredNotificationXsdRequest" name="querySntExpiredNotificationXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="querySntExpiredNotificationUploadInfoXsd">
    <wsdl:part element="tns:querySntExpiredNotificationUploadInfoXsdRequest" name="querySntExpiredNotificationUploadInfoXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:portType name="SntNotificationXsdService">
<wsdl:documentation>Сервис генерации XSD</wsdl:documentation>
    <wsdl:operation name="querySntExpiredNotificationInfoXsd">
<wsdl:documentation>Получить XSD для SntExpiredNotificationInfo</wsdl:documentation>
      <wsdl:input message="tns:querySntExpiredNotificationInfoXsd" name="querySntExpiredNotificationInfoXsd">
    </wsdl:input>
      <wsdl:output message="tns:querySntExpiredNotificationInfoXsdResponse" name="querySntExpiredNotificationInfoXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="querySntExpiredNotificationXsd">
<wsdl:documentation>Получить XSD для SntExpiredNotification</wsdl:documentation>
      <wsdl:input message="tns:querySntExpiredNotificationXsd" name="querySntExpiredNotificationXsd">
    </wsdl:input>
      <wsdl:output message="tns:querySntExpiredNotificationXsdResponse" name="querySntExpiredNotificationXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="querySntExpiredNotificationUploadInfoXsd">
<wsdl:documentation>Получить XSD для SntExpiredNotificationUploadInfo</wsdl:documentation>
      <wsdl:input message="tns:querySntExpiredNotificationUploadInfoXsd" name="querySntExpiredNotificationUploadInfoXsd">
    </wsdl:input>
      <wsdl:output message="tns:querySntExpiredNotificationUploadInfoXsdResponse" name="querySntExpiredNotificationUploadInfoXsdResponse">
    </wsdl:output>
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="SntNotificationXsdServiceSoapBinding" type="tns:SntNotificationXsdService">
    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
    <wsdl:operation name="querySntExpiredNotificationInfoXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="querySntExpiredNotificationInfoXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="querySntExpiredNotificationInfoXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="querySntExpiredNotificationXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="querySntExpiredNotificationXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="querySntExpiredNotificationXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="querySntExpiredNotificationUploadInfoXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="querySntExpiredNotificationUploadInfoXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="querySntExpiredNotificationUploadInfoXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="SntNotificationXsdService">
    <wsdl:port binding="tns:SntNotificationXsdServiceSoapBinding" name="SntNotificationXsdServicePort">
      <soap:address location="https://esf.gov.kz:8443/esf-web/ws/api1/SntNotificationXsdService"/>
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>